Opened 16 years ago

Last modified 16 years ago

#583 closed Bug report

Filezilla 2.2.4c and 2.2.4d doesn't start under NT 4.0 SP 6.

Reported by: anonymous Owned by: Tim Kosse
Priority: critical Component: Other
Keywords: Cc: Tim Kosse
Component version: Operating system type:
Operating system version:

Description

Filezilla 2.2.4c and 2.2.4d doesn't start under Win NT 4.0 Sp 6a. Earlier versions started correctly.
Changing preferences (and removing them from registry) can't help.

Change History (3)

comment:1 Changed 16 years ago by Tim Kosse

2.2.4 is a compatibility nightmare :-(

Quick solution: Upgrade to Windows 2003 Server ;-)
Quality solution: Wait for FileZilla 2.2.4e

I think I know what causes this, it are the Thread32
functions in kernel32.dll which are called in the new
exception reporting class. Looks like those functions don't
exist on WinNT. 2.2.4e should be released within the next 24
hours after this reply.

comment:2 Changed 16 years ago by anonymous

Logged In: NO

I am having the same problem here. When you are at a univ.
hospital, there is no way but to stick wth what they give
you. Beleive it or not, I still have NT and there is no
light in the horizon. So upgrading to XP/2003 is not an
option :(

I would rather have Debian than NT :(

I would like to add that when I start FileZilla 2.2.4d,
nothing happens and I am not able to start FireFox anymore.
This occured in one of two NT machines with similar
specifications.

comment:3 Changed 16 years ago by Tim Kosse

Should be fixed in 2.2.4e

Note: See TracTickets for help on using tickets.